Subject: PWG-ANNOUNCE> WIMS-CIM Meeting slides for August Meeting

From: [email-masked]
Date: Mon, 11 Aug 2008 20:40:14 +0000

Slides for the WIMS-CIM August 14  meeting are posted at 

ftp://ftp.pwg.org/pub/pwg/general/presentations/WIMS_WG_Meeting_Aug_08.pdf and
ftp://ftp.pwg.org/pub/pwg/general/presentations/WIMS_WG_Meeting_Aug_08.ppt

Bill Wagner